NewsFox 1.0.8.4.1.1

Licensaftale for slutbrugere

NewsFox kræver, at du accepterer følgende licensaftale for slutbrugere, inden installeringen kan fortsætte:

The addon is released under MPL 1.1/GPL 2.0/LGPL 2.1.

Tilbage til NewsFox…